;=============================================================================
;
;  This PXI Module Description File contains information a VISA implementation
;  needs in order to access your PIORC5565 instrument.
;
;=============================================================================

[Module]
ModuleName = "PIORC5565"
ModuleVendor = "GE"
ModelCode = 0x5565
ManufCode = 0x114A
SubsystemModelCode = 0x0080
SubsystemManufCode = 0x1556
VISARegistration = GE5565_DMA_Interrupts

[GE5565_DMA_Interrupts]
InterruptDetect0 = "C32 CFG 0x00000068 0x00200000 0x00200000;"
NumDetectSequences = 1
InterruptQuiesce = "W8 BAR0 0x000000A8 0x09;"
EmergencyDisarm = ""
